

.palhetaCesto {
	clear: both;
	position: fixed;
	top: 0px;
	right: -425px;
	width: 425px;
	height: 100%;
	overflow: hidden;
	background-color: #fcfbf9;
	z-index: 10000;
}
	.palhetaCesto .pc_header {
		position: relative;
		width: 100%;
		height: 111px;
		/*background-color: #926031;*/
		overflow: hidden;
		margin-bottom: 17px;
	}
		.palhetaCesto .pc_header .pc_barrinha {
			position: absolute;
			top: 0px;
			left: 0px;
			width: 100%;
			height: 16px;
			background-color: #926031;
		}
		.palhetaCesto .pc_header .pc_plhtmx {
			position: absolute;
			top: 35px;
			right: 23px;
			width: 14px;
			cursor: pointer;
		}
		.palhetaCesto .pc_header .pc_tit1 {
			position: relative;
			margin: 0px;
			margin-top: 55px;
			width: 100%;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR */
			font-style: normal;
			font-size: 15px;
			color: #79491a;
			line-height: 20px;
			text-decoration: none;
			text-align: center;
		}
		.palhetaCesto .pc_header .pc_tit2 {
			position: relative;
			margin: 0px;
			margin-top: 3px;
			width: 100%;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR */
			font-style: normal;
			font-size: 11px;
			color: #393939;
			line-height: 16px;
			text-decoration: none;
			text-align: center;
		}
		.palhetaCesto .pc_header .pc_traco {
			position: absolute;
			bottom: 0px;
			left: 135px;
			width: 170px;
			height: 1px;
			overflow: hidden;
			background-color: #926031;
		}
	.palhetaCesto .palhetaCesto_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		width: 380px;
		/*height: 500px;*/
		height: calc(100% - 230px);
		overflow: auto;
		/*background-color: #FF0000;*/
	}
		.palhetaCesto .palhetaCesto_centro .pc_placeholder {
			position: relative;
			width: 100%;
			height: 84px;
			margin-bottom: 27px;
			/*background-color: #9260FF;*/
			overflow: hidden;
			/*cursor: pointer;*/
		}
			.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_img {
				position: absolute;
				top: 0px;
				left: 0px;
				width: 112px;
				background-color: #341e11;

				/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
				height: 84px; 												/* You must set a specified height */
				background-position: center; 								/* Center the image */
				background-repeat: no-repeat; 								/* Do not repeat the image */
				background-size: cover; 									/* Resize the background image to cover the entire container */
			}
			.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos {
				position: absolute;
				margin: 0px;
				bottom: 60px;
				left: 120px;
				width: 235px;
				height: 20px;
			}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_titulos {
					position: relative;
					margin: 0px;
					width: 100%;
					font-family: "rotulo-variable",sans-serif; 
					font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;	/* COMPRESSED BLACK (Width 50 /Weight 800) */
					font-style: normal;
					font-size: 16px;
					color: #341e11;
					line-height: 20px;
					text-decoration: none;
					text-align: left;
					/*background-color: #FF0000;*/
				}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_peso {
					position: relative;
					margin: 0px;
					width: 100%;
					font-family: "ivyepic-variable",sans-serif; 
					font-variation-settings: 'wdth' 70, 'wght' 400, 'slnt' 0;	/* CONDENSED REGULAR  (Width 70 /Weight 400) */
					font-style: normal;
					font-size: 14px;
					color: #393939;
					line-height: 20px;
					text-decoration: none;
				}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_obs {
					position: relative;
					margin: 0px;
					width: 100%;
					font-family: "ivyepic-variable",sans-serif; 
					font-variation-settings: 'wdth' 70, 'wght' 300, 'slnt' 0;	/* CONDENSED LIGHT (Width 70 /Weight 300) */
					font-style: normal;
					font-size: 12px;
					color: #393939;
					line-height: 17px;
					text-decoration: none;
				}
			.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_x {
				position: absolute;
				top: 0px;
				right: 10px;
				width: 8px;
				cursor: pointer;
			}








	.palhetaCesto .pc_footer {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 100px;
		background-color: #FFFFFF;
		border-top: 1px solid #926031;
	}
		.palhetaCesto .pc_footer .pc_footer1 {
			position: absolute;
			margin: 0px;
			bottom: 60px;
			left: 40px;
			width: 100px;
			height: 20px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR */
			font-style: normal;
			font-size: 13px;
			color: #949493;
			line-height: 20px;
			text-decoration: none;
			text-align: left;
			cursor: pointer;
		}
		.palhetaCesto .pc_footer .pc_footer1:hover {
			text-decoration: underline;
		}

/*
		.palhetaCesto .pc_footer .pc_footer2 {
			position: absolute;
			margin: 0px;
			bottom: 60px;
			right: 40px;
			width: 100px;
			height: 20px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;	
			font-style: normal;
			font-size: 13px;
			color: #79491a;
			line-height: 20px;
			text-decoration: none;
			text-align: right;
			cursor: pointer;
		}
		.palhetaCesto .pc_footer .pc_footer2:hover {
			text-decoration: underline;
		}
*/

		.palhetaCesto .pc_footer .pc_footer2 {
			position: absolute;
			margin: 0px;
			top: 10px;
			right: 0px;
			width: 234px;
			height: 27px;
			padding-left: 10px;
			background-color: #9a5d25;
			border-top-left-radius: 13px;
			border-bottom-left-radius: 13px;

			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;	/* SEMI BOLD  (Width 100 /Weight 600) */
			font-style: normal;
			font-size: 13px;
			color: #fbfaf8;
			line-height: 31px;
			text-decoration: none;
			text-align: left;
			cursor: pointer;
		}
		.palhetaCesto .pc_footer .pc_footer2:hover {
			background-color: #8e3c2b;
			color: #efeae2;
		}







/* 
==========================================================================
 Site
========================================================================== 
*/






















@media screen and (max-width: 1335px) {
}































@media screen and (max-width: 425px) {



	.palhetaCesto {
		top: 0px;
		right: -100vw; /*-425px;*/
		width: 100vw; /*425px;*/
		height: 100%;
	}
		.palhetaCesto .pc_header {
			width: 100%;
			height: 26.12vw; /*111px;*/
			margin-bottom: 4vw; /*17px;*/
		}
			.palhetaCesto .pc_header .pc_barrinha {
				top: 0px;
				left: 0px;
				width: 100%;
				height: 3.76vw; /*16px;*/
			}
			.palhetaCesto .pc_header .pc_plhtmx {
				top: 8.24vw; /*35px;*/
				right: 5.41vw; /*23px;*/
				width: 3.29vw; /*14px;*/
			}
			.palhetaCesto .pc_header .pc_tit1 {
				margin-top: 12.94vw; /*55px;*/
				width: 100%;
				font-size: 3.53vw; /*15px;*/
				line-height: 4.71vw; /*20px;*/
			}
			.palhetaCesto .pc_header .pc_tit2 {
				margin-top: 0.71vw; /*3px;*/
				width: 100%;
				font-size: 2.59vw; /*11px;*/
				line-height: 3.76vw; /*16px;*/
			}
			.palhetaCesto .pc_header .pc_traco {
				bottom: 0px;
				left: 31.76vw; /*135px;*/
				width: 40vw; /*170px;*/
				height: 1px;
			}
		.palhetaCesto .palhetaCesto_centro {
			width: 89.41vw; /*380px;*/
			height: 117.65vw; /*500px;*/
		}
			.palhetaCesto .palhetaCesto_centro .pc_placeholder {
				width: 100%;
				height: 19.76vw; /*84px;*/
				margin-bottom: 6.35vw; /*27px;*/
			}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_img {
					top: 0px;
					left: 0px;
					width: 26.35vw; /*112px;*/
					height: 19.76vw; /*84px;*/
				}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos {
					bottom: 14.12vw; /*60px;*/
					left: 28.24vw; /*120px;*/
					width: 55.29vw; /*235px;*/
					height: 4.71vw; /*20px;*/
				}
					.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_titulos {
						width: 100%;
						font-size: 3.76vw; /*16px;*/
						line-height: 4.71vw; /*20px;*/
					}
					.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_peso {
						width: 100%;
						font-size: 3.29vw; /*14px;*/
						line-height: 4.71vw; /*20px;*/
					}
					.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_obs {
						width: 100%;
						font-size: 2.82vw; /*12px;*/
						line-height: 4vw; /*17px;*/
					}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_x {
					top: 0px;
					right: 10px;
					width: 1.88vw; /*8px;*/
				}








		.palhetaCesto .pc_footer {
			bottom: 0px;
			left: 0px;
			width: 100%;
			height: 23.53vw; /*100px;*/
		}
			.palhetaCesto .pc_footer .pc_footer1 {
				bottom: 14.12vw; /*60px;*/
				left: 9.41vw; /*40px;*/
				width: 23.53vw; /*100px;*/
				height: 4.71vw; /*20px;*/
				font-size: 3.06vw; /*13px;*/
				line-height: 4.71vw; /*20px;*/
			}
			.palhetaCesto .pc_footer .pc_footer2 {
				top: 2.35vw; /*10px;*/
				right: 0px;
				width: 55.06vw; /*234px;*/
				height: 6.35vw; /*27px;*/
				padding-left: 2.35vw; /*10px;*/
				border-top-left-radius: 3.06vw; /*13px;*/
				border-bottom-left-radius: 3.06vw; /*13px;*/
				font-size: 3.06vw; /*13px;*/
				line-height: 7.29vw; /*31px;*/
			}





}


